Bug 1021996 - Apache HTTP Server zip install guide: missing prerequisites
Apache HTTP Server zip install guide: missing prerequisites
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.2.0
Unspecified Unspecified
high Severity high
: GA
: EAP 6.3.0
Assigned To: Misha H. Ali
Michal Karm Babacek
Russell Dickenson
: Documentation, EasyFix, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-22 09:04 EDT by Michal Karm Babacek
Modified: 2014-08-14 11:19 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build Name: 14874, Administration and Configuration Guide-6.2-1 Build Date: 18-10-2013 00:46:33 Topic ID: 5728-498505 [Latest]
Last Closed: 2014-06-28 11:41:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Karm Babacek 2013-10-22 09:04:40 EDT
Hi guys, Paragraph
    16.3.2. Install the Apache HTTPD included with JBoss EAP 6
    Prerequisites
must be properly aligned with Paragraph
    2.3.2. ZIP Installation Prerequisites
from http://documentation-devel.engineering.redhat.com/docs/en-US/JBoss_Enterprise_Web_Server/2/html-single/Installation_Guide/index.html

This should address especially the missing dependencies.

THX
Comment 2 Scott Mumford 2014-02-26 00:13:23 EST
Moving to ON_QA.

The changes should be available for review on the documentation stage within an hour or so from this comment.

http://documentation-devel.engineering.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/
Comment 3 Scott Mumford 2014-02-26 00:15:35 EST
Moving to ON_QA.

The changes should be available for review on the documentation stage within an hour or so from this comment.

http://documentation-devel.engineering.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/

Note You need to log in before you can comment on or make changes to this bug.